Subject: [NEXTEL-1] Paul Saleh Nextel's CFO Will be on CNBC at 3:20

From: [email-masked]
Date: Mon, 02 Jun 2003 15:08:00 -0400

Paul Saleh Nextel's CFO Will be on CNBC at 3:20 doing the 2 step........ dancing
around the  issues.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/